@charset "utf-8";
/* CSS Document */

.newsdate
{
	color:#999;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}

.newsheader
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	padding-bottom: 10px;
}

.newscontent
{
	padding-top: 5px;
	margin-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.postimage
{
	margin-right: 10px;
	margin-bottom: 10px;
	width: 100px;
	border-radius: 5px;
}

.morelink
{
	font-weight: bold;
	color: #03F;
	text-decoration: none;
}

.post
{
	margin-top: 0px;
	padding-top: 0px;
}

.dateinfo
{
	padding: 0px;
	margin-bottom: 0px;
	font-size: smaller;
	color: #666;
}

.linkcomment
{
	padding-top: 0px;
	color: #444;
	font-size: small;
	font-family: Arial, Helvetica, sans-serif;
}